$(document).ready(function () {
    ClearField();
});

function ClearField() {
    var fields = $('.signup input[type="text"]');
    fields.each(function () {
        var this_field = $(this);
        var default_value = this_field.val();
        this_field.focus(function () {
            if (this_field.val() == default_value) {
                this_field.val("");
            }
        });
        this_field.blur(function () {
            if (this_field.val() == "") {
                this_field.val(default_value);
            }
        });
    });
}

$(function() {
	$('.right_video').cycle({ 
		fx:     'fade', 
		speed:   500, 
		timeout: 5000
	});
});
